@charset "utf-8";
/* mainVisual
==========================================*/

.mainVisual {
	display: flex;
	justify-content: flex-start !important;
}
.modeSP .mainVisual {
	margin-bottom: 0;
	align-items: stretch;
	display: block;
}
.mainVisual h1 svg {
	fill: #fff;
}
.modeSP .mainVisual {
	width: 640px;
	height: auto;
	margin-bottom: 140px;
}
.mainVisual img {
	object-position: 60% 50%;
	font-family: 'object-fit: cover; object-position: 70% 50%;';
}
.modeSP .mainVisual .an-move ,
.modeSP .mainVisual img {
	position: relative;
	height: 440px;
}
.mainVisual .t01 {
	position: relative;
	display: block;
	line-height: 1.7;
	overflow: hidden;
}
.mainVisual .t01Wrap {
	position: relative;
}
.mainVisual .t01 > div {
	padding: 40px;
}
.modePC .mainVisual .t01 {
	width: 630px;
	height: 330px;
	margin-left: 40px;
	font-size: 28px;
	white-space: nowrap;
}
.modeSP .mainVisual .t01 {
	width: 560px;
	height: 360px;
	margin-top: -53px;
	margin-left: 20px;
	font-size: 30px;
	white-space: nowrap;
}
.mainVisual h1 {
	background-color: rgba(51,51,51,.9);
	color: #fff;
	position: absolute;
	z-index: 3;
}
.modePC .mainVisual h1 {
	width: 331px;
	height: 190px;
	top: 210px;
	left: 416px;
	padding: 20px 30px;
}
.modeSP .mainVisual h1 {
	width: 430px;
	height: 241px;
	left: 210px;
	padding: 33px 38px;
	position: relative;
	margin-top: -110px;
}
#member01.modeSP .mainVisual h1 {
	margin-top: -70px;
}

#member06.modeSP .mainVisual h1 { height: 210px; }


.modePC .mainVisual h1 p {
	font-size: 18px;
	font-weight: bold;
}
.modeSP .mainVisual h1 p {
	font-size: 24px;
	font-weight: bold;
}
.mainVisual h1 svg {
	position: absolute;
}
.modePC .mainVisual h1 svg {
	width: 143px;
	height: 20px;
	right: 20px;
	bottom: 20px;
}
.modeSP .mainVisual h1 svg {
	width: 180px;
	height: 25px;
	right: 20px;
	bottom: 30px;
}
/* box01
==========================================*/
.modePC .box01 + .box01 {
	margin-top: 110px;
}
.modeSP .box01 + .box01 {
	margin-top: 120px;
}
.box01 em {
	font-weight: bold;
}
.box01 img {
	display: block;
	position: relative;
	z-index: 1;
}
.modePC .box01 .an-lr,
.modePC .box01 .an-move,
.modePC .box01 img {
	width: 1200px;
	height: 450px;
}
.modeSP .box01 img {
	width: 640px;
	height: 360px;
}
.box01 .w01 {
	position: relative;
	z-index: 2;
}
.modePC .box01 .w01 {
	width: 450px;
	height: 240px;
	margin-top: -45px;
	font-size: 26px;
	padding: 40px 50px;
	line-height: 1.7;
}
.modeSP .box01 .w01 {
	width: 461px;
	height: auto;
	margin-top: -40px;
	font-size: 30px;
	padding: 40px;
	line-height: 1.5;
	/*white-space: nowrap;*/
}
.modePC .box01:nth-of-type(odd) .w01 {
	margin-left: 88px;
}
.modePC .box01:nth-of-type(even) .w01 {
	margin-left: 662px;
}
.modeSP .box01:nth-of-type(odd) .w01 {
	margin-left: 60px;
}
.modeSP .box01:nth-of-type(even) .w01 {
	margin-left: 114px;
}
.box01 div:nth-of-type(3) {
	background-color: #f2f2f2;
	position: relative;
	z-index: 1;
}
.modePC .box01 div:nth-of-type(3) {
	width: 690px;
	margin-top: -113px;
	font-size: 16px;
}
.modeSP .box01 div:nth-of-type(3) {
	width: 600px;
	margin-left: 20px;
	margin-top: -90px;
	font-size: 26px;
	padding: 145px 40px 70px;
	line-height: 1.5;
}
.modePC .box01:nth-of-type(odd) div:nth-of-type(3) {
	margin-left: 462px;
	padding: 40px 40px 70px 90px;
}
.modePC .box01:nth-of-type(even) div:nth-of-type(3) {
	margin-left: 50px;
	padding: 40px 90px 40px 40px;
}
.box01 div:nth-of-type(2) p + p {
	margin-top: 20px;
}
/* box02
==========================================*/
.box02 {
	background-color: #f2f2f2;
}
.modePC .box02 {
	margin-top: 120px;
	display: flex;
	justify-content: flex-start;
}
.modeSP .box02 {
	margin-top: 140px;
}
.modePC .box02 img {
	width: 600px;
	height: 100%;
}
.modePC .box02 .t01 {
	width: 440px;
	margin-left: 85px;
	padding-top: 55px;
}
.modeSP .box02 .t01 {
	padding: 80px 60px;
}
.modePC .box02 h2 {
	font-size: 30px;
	font-weight: 500;
}
.modeSP .box02 h2 {
	font-size: 40px;
}
.modePC .box02 p {
	font-size: 20px;
	margin-top: 25px;
}
.modeSP .box02 p {
	font-size: 28px;
	font-weight: 500;
	margin-top: 30px;
}
.modePC .box02 p + p {
	font-size: 16px;
	margin-top: 20px;
	padding-bottom: 55px;
}
.modeSP .box02 p + p {
	font-size: 24px;
	margin-top: 20px;
	font-weight: normal;
}

.modeSP .box02 img {
	width: 100%;
	height: 360px;
}

.box01 p,.box02 p {
	line-height: 1.8;
	/*font-size: 24px;*/
}

/* box03
==========================================*/
.modePC .box03 {
	margin-top: 140px;
}
.modeSP .box03 {
	margin-top: 120px;
}
.box03 h2 {
	text-align: center;
}
.modePC .box03 h2 {
	font-size: 40px;
	margin-bottom: 65px;
}
.modeSP .box03 h2 {
	font-size: 50px;
	margin-bottom: 40px;
}
.modePC .box03 .u1 {
	display: flex;
	justify-content: center;
}
.modeSP .box03 .u1 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 20px;
}
.box03 .u1 li {
	position: relative;
}
.modePC .box03 .u1 li {
	width: 160px;
	height: 200px;
}
.modeSP .box03 .u1 li {
	width: 291px;
	height: 393px;
	margin-top: 20px;
	overflow: hidden;
}
.box03 .u1 li img {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

.modePC .box03 .u1 li:nth-of-type(2) img {
	/* margin-left: -140px; */
	width: auto;
}

.modePC .box03 .u1 li:nth-of-type(3) img {
	margin-left: -140px;
	width: auto;
}

@media all and (-ms-high-contrast: none){ /* IE10~ */
	.modePC .box03 .u1 li:nth-of-type(2) img {
		font-family: 'object-fit: cover; object-position: -10px 50%;' !important;
	}
}
.modeSP .box03 .u1 li:nth-of-type(2) img {
	margin-left: -170px;
	width: auto;
}
.modeSP .box03 .u1 li:nth-of-type(3) img {
	margin-left: -250px;
	width: auto;
}

.box03 .u1 li div {
	position: absolute;
	z-index: 2;
	color: #fff;
}
.modePC .box03 .u1 li div {
	top: 0;
	left: 0;
	background-color: rgba(51, 51, 51, .5);
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-start;
	flex-direction: column-reverse;
	padding: 10px;
}
.modeSP .box03 .u1 li div {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.52);
	width: 100%;
	height: 138px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 16px;
}
.modePC .box03 .u1 li div p {
	font-size: 11px;
	font-weight: 500;
	line-height: 1.6;
}
.modeSP .box03 .u1 li div p {
	font-size: 20px;
	letter-spacing: 0;
	line-height: 1.4;
}
.modePC .box03 .u1 li div p.ls {
	letter-spacing: -1px;
}
.modeSP .box03 .u1 li div p.ls {
	letter-spacing: -2px;
}

/* text
==========================================*/
.member__note{
	font-size:78%;
	line-height:20px;
}
.letter-spacing_minus{
	letter-spacing: -0.04em;
}
@media screen and (max-width:760px) {
	.letter-spacing_minus{
		letter-spacing: -0.1em;
	}
	.sp-text_small {
		font-size: 28px !important;
	}
	.modeSP .box03 .u1 li:nth-of-type(3) img {
		margin-left: -219px;
		width: auto;
	}
}
/* img
==========================================*/
.member__04__img__3rd img{
	object-position: 0 20%;
}

/* 06
==========================================*/
#member06 .img_square img{
	object-position: 50% 0%;
}

/* 01 */
#member01 .member_01_img01{
	object-position: 50% 0%;/*pxで指定*/
}

@media screen and (max-width:760px) {
	#member01 .member_01_img01{
		object-position: 0 0;
	}
}
#member01 .member_01_img02{
	object-position: 50% 0%;/*pxで指定*/
}

@media screen and (max-width:760px) {
	#member01 .member_01_img02{
		object-position: 0 0;
	}
}